<?xml version='1.0' encoding='UTF-8'?>
<!DOCTYPE DynamicScope PUBLIC "sailpoint.dtd" "sailpoint.dtd">
<DynamicScope allowAll="true" name="Everyone">
  <RoleRequestControl>
    <Reference class="sailpoint.object.Rule" name="All Objects"/>
  </RoleRequestControl>
</DynamicScope>